.Htitle {
    text-align: center;
    font-size: 54px;
    color: #111111;
    line-height: 1;
    padding-top: 100px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.banner_slide {
    position: relative;
}

.banner_slide img {
    margin: 0 auto;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bnstitle {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.bnstitle h4 {
    font-size: 48px;
    font-family: 'ProximaNova-Bold';
    color: #ffffff;
    line-height: 1;
    margin-bottom: 32px;
}

.bnstitle .bnstitlep {
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
}

.banner_container .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 100%;
    background: #fefefd;
    opacity: 1;
    margin: 0 5px !important;
}

.banner_container .swiper-pagination-bullet-active {
    opacity: 1;
    background: #e70808;
}

.banner_container {
    position: relative;
}

.banner_container .swiper-button-nexts,
.banner_container .swiper-button-prevs {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 122px;
    width: 76px;
    line-height: 122px;
    text-align: center;
    background-color: rgba(0, 0, 0, .2);
    z-index: 10;
}

.banner_container .swiper-button-nexts {
    right: 46px;
}

.banner_container .swiper-button-prevs {
    left: 46px;
}

.banner_container .swiper-button-nexts i,
.banner_container .swiper-button-prevs i {
    font-size: 58px;
    color: #ffffff;
}

.banner_container .swiper-button-nexts.swiper-button-disabled i,
.banner_container .swiper-button-prevs.swiper-button-disabled i {
    opacity: .60;
    cursor: auto;
    pointer-events: none;
}

.imamb {
    display: none;
}


/*产品*/

.product {
    margin-bottom: 100px;
}

.product .product_cont {
    position: relative;
}

.product .swiper-container {
    overflow: hidden
}

.product .swiper-button-nexts,
.product .swiper-button-prevs {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.product .swiper-button-nexts {
    right: -85px;
}

.product .swiper-button-prevs {
    left: -85px;
}

.product .swiper-button-nexts i,
.product .swiper-button-prevs i {
    color: #25639d;
    font-size: 50px;
}

.product .swiper-button-nexts.swiper-button-disabled i,
.product .swiper-button-prevs.swiper-button-disabled i {
    opacity: 1;
    color: #bbbbbb;
}

.product_container {
    border-right: 1px solid #e3e3e3;
}

.product_wrapper .product_slide {
    text-align: center;
    border: 1px solid #e3e3e3;
    border-right: 0px;
    height: auto;
}

.product_wrapper .product_slide:hover {
    border: 1px solid #25639d;
}

.product_img {
    overflow: hidden;
}

.product_img img {
    transition: all 0.4s;
}

.product_slide:hover .product_img img {
    transform: scale(1.2, 1.2);
}

.product_slide .cp_lin {
    width: 90%;
    height: 1px;
    background-color: #ececec;
    margin-left: 5%;
}

.product_slide h4 {
    font-size: 18px;
    line-height: 1;
    color: #111111;
    margin-top: 30px;
    margin-bottom: 30px;
}

.product_slide p {
    font-size: 14px;
    line-height: 20px;
    width: 80%;
    margin-left: 10%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.product_slide>.mores {
    width: 113px;
    height: 34px;
    line-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 50%;
    transform: translateX(-50%);
    border-radius: 17px;
    border: 1px solid #25639d;
    margin-top: 30px;
    margin-bottom: 50px;
    transition: all 0.4s;
}

.product_slide .mores span {
    font-size: 16px;
    color: #25639d;
    transition: all 0.4s;
    display: inline-block;
}

.product_slide .mores i {
    display: inline-block;
    margin-left: 10px;
    color: #25639d;
    font-size: 16px;
    transition: all 0.4s;
}

.product_slide:hover .mores {
    color: #ffffff;
    background-color: #25639d;
}

.product_slide:hover .mores span {
    color: #ffffff;
    transform: translateX(-2px);
}

.product_slide:hover .mores i {
    color: #ffffff;
    transform: translateX(2px);
}

.Case {
    background: #25639d;
    padding-bottom: 100px;
}

.Case .Htitle {
    padding-top: 95px;
    color: #ffffff;
    margin-bottom: 70px;
}

.case-slide {
    display: flex;
}

.case-slide>div {
    width: 50%;
}

.case-slide>div img {
    width: 100%;
}

.caseconts>div {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.caseconts>div>div {
    flex: 1;
}

.caseconts>div h4 {
    font-size: 85px;
    line-height: 1;
    color: #1f5587;
    margin-right: 30px;
}

.caseconts>div p {
    display: block;
    width: 100%;
    font-size: 30px;
    font-family: 'ProximaNova-Bold';
    line-height: 29px;
    color: #ffffff;
    width: 130px;
    word-break: keep-all;
}

.caseconts>p {
    font-size: 16px;
    line-height: 24px;
    color: #cfe7fd;
    padding-right: 45px;
}

.caseconts>.casem {
    margin-top: 44px;
    width: 140px;
    height: 34px;
    line-height: 34px;
    display: inline-block;
    border-radius: 17px;
    background-color: #e70808;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
}

.caseconts>.casem span,
.caseconts>.casem i {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    transition: all 0.4s;
}

.caseconts>.casem i {
    margin-left: 10px;
}

.case-slide:hover .caseconts .casem span {
    transform: translateX(-3px);
}

.case-slide:hover .caseconts .casem i {
    transform: translateX(3px);
}

.galleryconts {
    position: relative;
}

.galleryconts .gallery_left i,
.galleryconts .gallery_rihgt i {
    font-size: 20px;
    color: #ffffff;
}

.galleryconts .gallery_left,
.galleryconts .gallery_rihgt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    background-color: rgba(0, 0, 0, .6);
    z-index: 10;
    display: none;
}

.galleryconts .gallery_left {
    right: -20px;
}

.galleryconts .gallery_rihgt {
    left: -20px;
}

.Case .gallery-thumbs {
    background-color: #1c4f7d;
    margin-top: 30px;
}

.Case .gallery-thumbs .swiper-slide {
    height: auto;
    text-align: center;
    background-color: #1f5587;
    padding: 30px;
    padding-bottom: 25px;
    transition: all 0.4s;
}

.Case .gallery-thumbs .swiper-slide img {
    width: 108px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.Case .gallery-thumbs .swiper-slide p {
    font-size: 18px;
    color: #ffffff;
    transition: all 0.4s;
}

.Case .gallery-thumbs .swiper-slide-thumb-active {
    background-color: #ffffff !important;
}

.Case .gallery-thumbs .swiper-slide-thumb-active p {
    color: #333333;
}

.news_box {
    padding-top: 110px;
}

.news_box .wrap {
    display: flex;
    justify-content: center;
}

.news_box .wrap>div {
    width: 50%;
}

.news_box_left {
    padding-right: 35px;
}

.about_box_right {
    padding-left: 35px;
}

.news_box_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news_box_title h4 {
    font-size: 36px;
    color: #111111;
    text-transform: uppercase;
}

.news_box_title a {
    display: inline-block;
    font-size: 18px;
    color: #e70808;
}

.news_box_title a span,
.news_box_title a i {
    display: inline-block;
    font-size: 18px;
    color: #e70808;
    transition: all 0.4s;
}

.news_box_title a span {
    margin-right: 10px;
}

.news_box_title a:hover span {
    transform: translateX(-3px);
}

.news_box_title a:hover i {
    transform: translateX(3px);
}

.news_conts {
    margin-top: 22px;
}

.news_cont {
    border: 1px solid #e7e7e7;
    padding: 40px 30px 40px 40px;
    background-color: #f9f9f9;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.news_cont:hover .news_cont_rihgt span {
    color: #25639d;
}

.news_cont:hover {
    border: 1px solid #25639d;
}

.news_conts .news_cont:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.news_cont_left p {
    color: #b9b9b9;
    font-size: 32px;
    line-height: 1;
}

.news_cont_left span {
    color: #b9b9b9;
    font-size: 28px;
    line-height: 1;
    white-space: nowrap;
}

.news_cont_lin {
    height: 60px;
    width: 1px;
    background-color: #e2e2e2;
    margin-left: 22px;
    margin-right: 28px;
}

.news_cont_rihgt span {
    font-size: 16px;
    color: #111111;
}

.news_cont_rihgt p {
    margin-top: 6px;
    font-size: 14px;
    line-height: 16px;
}

.news_cont_rihgt span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.news_cont_rihgt .white-space {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.about-container {
    margin-top: 22px;
}

.about-container .swiper-slide {
    position: relative;
}

.about-container .swiper-slide img {
    width: 100%;
}

.about-container .swiper-pagination {
    bottom: 0px;
    padding-right: 30px;
    text-align: right;
    line-height: 60px;
    background-color: rgba(0, 0, 0, 0.47);
    z-index: 1;
}

.about-container .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 0.47;
    background-color: #ffffff;
}

.about-container .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e70808;
    opacity: 1;
}

.about-container>.gdtitle {
    font-size: 18px;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    line-height: 60px;
    z-index: 4;
    display: inline-block;
    padding: 0px 34px;
}

.about_contp {
    margin-top: 30px;
}

.about_contp p {
    font-size: 16px;
    line-height: 24px;
    color: #999999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}

.service {
    margin-bottom: 115px;
}

.service .Htitle {
    margin-bottom: 30px;
}

.service_conts {}

.service-container {
    margin: 0px 50px;
}

.service-container .swiper-wrapper {
    background-color: #d6d6d6;
    z-index: 1;
}

.service-container .swiper-slide {
    text-align: center;
    background-color: #ffffff;
    border-top: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
}

.service_conts {
    position: relative;
}

.service_conts_left,
.service_conts_rihgt {
    position: absolute;
    top: 0px;
    width: 52px;
    height: 100%;
    border: 1px solid #d6d6d6;
    border-radius: 20px;
    text-align: center;
    background-color: #ffffff;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service_conts_left {
    left: 0px;
    border-right: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.service_conts_rihgt {
    right: 0px;
    border-left: 0px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.service_conts_left i,
.service_conts_rihgt i {
    font-size: 42px;
    color: #25639d;
    display: inline-block;
}

.swiper-button-disabled i {
    color: #999999;
}

@media(max-width:1400px) {
    .product .swiper-button-nexts,
    .product .swiper-button-prevs {
        display: none;
    }
    .product_container .swiper-pagination {
        bottom: 0px;
    }
    .product_container {
        padding-bottom: 30px;
    }
    .product {
        margin-bottom: 70px;
    }
    .banner_container .swiper-button-prevs {
        left: 25px;
    }
    .banner_container .swiper-button-nexts {
        right: 25px;
    }
    .bnstitle {
        padding-left: 40px;
    }
    .product_container .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background: #000;
        opacity: .2;
    }
    .product_container .swiper-pagination-bullet-active {
        background: #25639d;
        opacity: 1;
    }
    .product_container {
        border-right: 0px;
    }
    .swiper_lin {
        position: absolute;
        top: 0px;
        right: 0px;
        height: calc(100% + -30px);
        width: 1px;
        background-color: #e3e3e3;
        z-index: 2;
    }
}

@media(min-width:1400px) {
    .product_container .swiper-pagination {
        display: none;
    }
}

@media screen and (min-width:960px) and (max-width:1200px) {
    .caseconts>div {
        display: flex;
        align-items: center;
        margin-bottom: 0px;
    }
    .caseconts>a {
        margin-top: 20px;
    }
    .caseconts>p {
        line-height: 20px;
    }
}

@media(max-width:1200px) {
    .Htitle {
        font-size: 48px;
        padding-top: 80px;
        margin-bottom: 30px;
    }
    /*bn*/
    .bnstitle h4 {
        font-size: 40px;
    }
    .bnstitle p {
        font-size: 14px;
    }
    .banner_container .swiper-button-prevs {
        left: 10px;
    }
    .banner_container .swiper-button-nexts {
        right: 10px;
    }
    .bnstitle {
        padding-left: 0px;
    }
    /*产品*/
    .product {
        margin-bottom: 60px;
    }
    /*案例*/
    .Case .Htitle {
        padding-top: 80px;
        margin-bottom: 50px;
    }
    .caseconts>div h4 {
        margin-right: 20px;
    }
    .Case {
        padding-bottom: 80px;
    }
    .galleryconts .gallery_left,
    .galleryconts .gallery_rihgt {
        display: block;
    }
    .news_box {
        padding-top: 80px;
    }
    .news_cont {
        padding: 30px 30px 30px 30px;
    }
    .service {
        margin-bottom: 90px;
    }
}

@media(max-width:993px) {
    .Htitle {
        padding-top: 60px;
        margin-bottom: 40px;
        font-size: 40px;
    }
    /*bn*/
    .imapc {
        display: none;
    }
    .imamb {
        display: block;
        width: 100%;
    }
    /*
	.bnstitle {
		display: none;
	}
*/
    /*product*/
    .product {
        margin-bottom: 45px;
    }
    /*case*/
    .Case .Htitle {
        padding-top: 70px;
        margin-bottom: 20px;
    }
    .Case {
        padding-bottom: 70px;
    }
    .caseconts>a {
        display: none;
    }
    .case-slide {
        flex-direction: column;
    }
    .case-slide>div {
        width: 100%;
    }
    .case-slide>div img {
        margin-top: 16px;
    }
    .caseconts>p {
        padding-right: 0px;
    }
    /*news*/
    .news_box {
        padding-top: 70px;
    }
    .news_box .wrap {
        flex-direction: column;
    }
    .news_box .wrap>div {
        width: 100%;
        padding: 0px;
    }
    .news_box_left {
        margin-bottom: 60px;
    }
    .service {
        margin-bottom: 80px;
    }
    .caseconts>.casem {
        display: none;
    }
    .bnstitle .bnstitlep {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media(max-width:769px) {
    .bnstitle h4 {
        font-size: 30px;
    }
    .bnstitle p {
        font-size: 12px;
    }
}

@media(max-width:600px) {
    .bnstitle {
        padding: 30px 30px 30px 15px;
    }
    .bnstitle h4 {
        font-size: 20px;
        margin-bottom: 16px;
    }
    .bnstitle p {
        line-height: 16px;
    }
    .Htitle {
        padding-top: 0px;
        margin-bottom: 25px;
        font-size: 30px;
        margin-top: 50px;
    }
    .banner_container .swiper-button-nexts,
    .banner_container .swiper-button-prevs {
        display: none;
    }
    .product {
        margin-bottom: 40px;
    }
    .product_slide h4 {
        margin-top: 16px;
        margin-bottom: 16px;
    }
    .product_slide>.mores {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .Case {
        padding-bottom: 50px;
    }
    .Case .Htitle {
        padding-top: 50px;
        margin-bottom: 10px;
    }
    .caseconts>div h4 {
        margin-right: 10px;
    }
    .caseconts>div {
        margin-bottom: 0px;
    }
    .caseconts>div h4 {
        font-size: 60px;
    }
    .caseconts>div p {
        font-size: 20px;
        line-height: 1;
    }
    .caseconts>p {
        line-height: 20px;
        font-size: 14px;
    }
    .Case .gallery-thumbs .swiper-slide p {
        font-size: 16px;
        margin-top: 8px;
    }
    .Case .gallery-thumbs .swiper-slide {
        padding-top: 25px;
        padding-bottom: 20px;
    }
    .news_box {
        padding-top: 50px;
    }
    .news_box_left {
        margin-bottom: 40px;
    }
    .news_box_title h4 {
        font-size: 26px;
        color: #111111;
    }
    .news_cont {
        padding: 15px 15px 15px 20px;
        margin-bottom: 10px;
    }
    .news_cont_left {
        text-align: center;
    }
    .news_cont_left p {
        font-size: 24px;
    }
    .news_cont_left span {
        font-size: 20px;
    }
    .news_cont_lin {
        margin-left: 16px;
        margin-right: 16px;
    }
    .news_cont_rihgt p {
        margin-top: 2px;
    }
    .service {
        margin-bottom: 50px;
    }
    .service .Htitle {
        padding-top: 0;
        margin-bottom: 20px;
    }
    .service_conts_left i,
    .service_conts_rihgt i {
        font-size: 28px;
    }
    .about_contp {
        margin-top: 20px;
    }
    .galleryconts .gallery_left {
        right: -10px;
    }
    .galleryconts .gallery_rihgt {
        left: -10px;
    }
}


/*新增优势图标 */

.xzystb {
    height: 80px;
    display: flex;
    justify-content: center;
}

.xzystbi {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border: 1px solid rgba(255, 255, 255, .5);
}

.xzystbi i {
    color: rgba(255, 255, 255, .5);
    font-size: 35px;
}

.Case .gallery-thumbs .swiper-slide-thumb-active p {
    color: #25639d;
}

.Case .gallery-thumbs .swiper-slide-thumb-active i {
    color: #25639d;
}

.Case .gallery-thumbs .swiper-slide-thumb-active .xzystbi {
    border: 1px solid #25639d;
}